Admin:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
SeniorMod:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
Mod:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
Blacksmith:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
Builder:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
Youtuber:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
Premium:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
Default:
  tabprefix: "&r%luckperms_prefix%&r "
  tabsuffix: "%cmi_user_afk_symbol%"
  tagprefix: "%luckperms_prefix%&r "
  tagsuffix: " &eУр.%mmocore_level%&r%cmi_user_afk_symbol%"

example_group:
  header:
    - "This is an example of per-group header/footer"
  footer:
    - "applied to a group"

 # default settings for all groups, all groups will take properties from this section unless player's primary group overrides a specific setting
_DEFAULT_:
  tabprefix: "%vault-prefix%"
  tagprefix: "%vault-prefix%"
  customtabname: "%essentials_nickname%"
  customtagname: "%essentials_nickname%" # don't forget to enable unlimited nametag mode to make this one work
  tabsuffix: "%vault-suffix%%afk%"
  tagsuffix: "%vault-suffix%%afk%"

per-world:
  example_world1:
    Admin:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    SeniorMod:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Builder:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Blacksmith:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Mod:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Youtuber:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Premium:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Default:
      tabprefix: "&r%luckperms_prefix%&r&a "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
  example_world2:
    Admin:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    SeniorMod:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Builder:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Blacksmith:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Mod:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Youtuber:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Premium:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Default:
      tabprefix: "&r%luckperms_prefix%&r&c "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
  example_world3:
    Admin:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    SeniorMod:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Builder:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Blacksmith:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Mod:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Youtuber:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Premium:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
    Default:
      tabprefix: "&r%luckperms_prefix%&r&5 "
      tabsuffix: "%cmi_user_afk_symbol%"
      tagprefix: "%luckperms_prefix%&r "
      tagsuffix: "&eУр.%mmocore_level%&r%cmi_user_afk_symbol%"
      abovename: "%townyadvanced_towny_tag_override%"
